<?xml version="1.0" encoding="utf-8"?>
<config>
	<start name="Localhost"/>
	<language name='Localhost' loginUrl="http://frd2.salagame.com/"/>
	<language name='Russia' loginUrl=""/>
		//start 代表的启动版本  ，启动时候会去对应的language的版本参数
	
	
</config>